Тілдер

Тақырып-белгіше сұрақ 2 қатесі hde v2 / 1 орнату мүмкін емес

Көбірек
2 жыл 6 ай бұрын #849 by pkofman

Мен hde v2.1 орнатуға тырысып жатырмын және оны орната алмаймын p3d v4 немесе fsx se
орнатуды тоқтату .. терезелер 10x64
Жүйе 2 қатесін алып, көрсетілген файлды таба алмайды
Біреу маған бұл туралы қалай түзетуге болатыны туралы айтып бере алады ма?
2 қатесі көрсетіледі
Питер

Өтінемін Кіру or Аккаунты жасау әңгімені қосылуға.

Көбірек
2 жыл 3 ай бұрын - 2 жыл 3 ай бұрын #929 by DRCW

Сіз басқа тор немесе аспан текстурасы бағдарламасын қолданып жатырсыз ба? Сіз жаңарттыңыз ба? P3D V4 to V4.1? In many cases you will find that the free update from 4.0 to 4.1 causes some issues with aircraft and texture programs . Would not recommend using this program if you have installed Orbx global pack or related software

Соңғы өңдеу: 2 жыл 3 ай бұрын DRCW.

Өтінемін Кіру or Аккаунты жасау әңгімені қосылуға.

  • Рұқсат етілмеген: Жаңа тақырыпты жасау.
  • Рұқсат етілмеген: жауап беру үшін.
  • Рұқсат етілмеген: Файлдарды қосу үшін.
  • Рұқсат етілмеген: хабарыңызды өңдеу үшін.
0.179 секунд: Бетті құруға кеткен уақыт